@charset "UTF-8";


/***************************************************

	不動産の相続について

***************************************************/

main.page{
	background: var(--bg1);
	padding-bottom: 0;
}

#page_head{
	width: 100%;
	height: 300px;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-size: cover;
	background-image: url('../images/inherited-real-estate/header_bg.jpg');
	position: relative;
}

#page_head::after{
	content: '';
	display: block;
	width: 100%;
	height: 100%;
	background: linear-gradient(249deg, #000 34.14%, rgba(0, 0, 0, 0.00) 67.92%);
	opacity: 0.2;
    position: absolute;
    top: 0;
    left: 0;
    transform: scale(-1, -1);
}

#page_head h1{
	font-size: 38px;
	color: #FFF;
	font-weight: 600;
	line-height: 1;
	letter-spacing: 0.03em;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    white-space: nowrap;
    z-index: 3;
}



#point{
	width: 1100px;
	margin: 0 auto;
	padding: 50px 0 200px;
}

#point .h2_wrapp{
	text-align: center;
	margin-bottom: 20px;
	line-height: 1;
}

#point h2{
	display: inline-block;
	position: relative;
}

#point h2::after,
#point h2::before{
	content: '';
	display: inline-block;
	width: 45px;
	height: 105px;
	background-repeat: no-repeat;
	background-position: 0 0;
	background-size: cover;
	background-image: url('../images/common/frame_catch01.png');
    position: absolute;
    top: 50%;
    left: -90px;
    transform: translate(0, -50%);
}

#point h2::after{
    left: unset;
    right: -90px;
	transform: translate(0, -50%) scale(-1, 1);
}

#point h2 small{
	display: block;
	font-size: 28px;
	font-weight: 600;
	line-height: 1.5;
	letter-spacing: 0.03em;
	margin-bottom: 7px;
}

#point h2 strong{
	display: block;
	font-size: 38px;
	font-weight: 600;
	line-height: 1.5;
	letter-spacing: 0.03em;
}

#point h2 strong .num{
	font-size: 60px;
	font-weight: 600;
	color: var(--color1);
	line-height: 1;
}

#point .main_caption{
	font-size: 18px;
	font-weight: 300;
	line-height: 2.0;
	text-align: center;
	margin-bottom: 40px;
}

#point .point_ul{
	display: flex;
	flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: -20px;
    counter-reset: point_num 0;
}

#point .point_ul li{
	width: 540px;
	padding: 30px;
	background: #fff;
	border-radius: 10px;
	box-sizing: border-box;
	margin-bottom: 20px;
	position: relative;
}

#point .point_ul li::before{
	counter-increment: point_num 1;
	content: counter(point_num, decimal-leading-zero) '';
	font-family: "Outfit", sans-serif;
	font-size: 24px;
	font-weight: 600;
	color: var(--color1);
	line-height: 1;
	letter-spacing: 0.03em;
    position: absolute;
    top: 30px;
    right: 30px;
}

#point .point_ul li .catch{
	display: inline-block;
	height: 30px;
	line-height: 30px;
	border-radius: 30px;
	background: #C0A830;
	font-size: 18px;
	color: #fff;
	font-weight: 600;
	padding: 0 18px;
	margin-bottom: 15px;
}

#point .point_ul li .li_head{
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding-bottom: 25px;
	margin-bottom: 25px;
	border-bottom: 1px solid #CECFCF;
	box-sizing: border-box;
}

#point .point_ul li .li_head .text_area{
	display: flex;
	align-items: center;
	font-size: 26px;
	font-weight: 600;
	line-height: 1.5;
	letter-spacing: 0.03em;
}

#point .point_ul li .li_head .icon_area{
	width: 80px;
}

#point .point_ul li .li_caption{
	font-size: 18px;
	font-weight: 300;
	line-height: 1.75;
}



.section_wrapp{
	position: relative;
}

.section_wrapp::before{
    content: '';
    display: inline-block;
    width: 610px;
    height: 86px;
    background-repeat: no-repeat;
    background-position: 0 0;
    background-size: contain;
    background-image: url(../images/top/column_bg_parts.png);
    position: absolute;
    top: -70px;
    left: 0;
    right: 0;
    margin: auto;
}

#contact.section_wrapp::before,
#flow.section_wrapp::before {
    background-image: url(../images/top/other_bg_parts.png);
}

.section_wrapp .h2_wrapp{
	text-align: center;
	line-height: 1;
	position: relative;
    top: -30px;
}

.section_wrapp .h2_wrapp .icon {
    width: 47px;
    margin: 0 auto 10px;
}

.section_wrapp .h2_wrapp h2 small{
	display: block;
	font-size: 14px;
	font-weight: 700;
	color: var(--color1);
	line-height: 1.5;
	letter-spacing: 0.1em;
}

.section_wrapp .h2_wrapp h2 strong{
	display: block;
	font-size: 28px;
	font-weight: 600;
	line-height: 1.42;
	letter-spacing: 0.03em;
}



#worry{
	background: #fff;
	position: relative;
}

#worry .cont_wrapp{
	width: 1100px;
	margin: 0 auto 120px;
}

#worry .section_caption{
	font-size: 18px;
	font-weight: 300;
	line-height: 2.0;
	text-align: center;
	margin-bottom: 38px;
}

#worry .worry_ul{
	display: flex;
	justify-content: space-between;
	counter-reset: worry_num 0;
}

#worry .worry_ul li{
	width: 353px;
	border-radius: 10px;
	border: 1px solid var(--line, #CECFCF);
	background: #FFF;
	padding: 20px 0;
	position: relative;
}

#worry .worry_ul li .num_block{
	margin-bottom: 10px;
	line-height: 1;
	text-align: center;
}

#worry .worry_ul li .num_block .num_data{
	display: inline-block;
	/*padding-left: 31px;*/
	position: relative;
}

#worry .worry_ul li .num_block .num_data::before{
    content: none;
    display: inline-block;
    width: 26px;
    height: 26px;
    background-repeat: no-repeat;
    background-position: 0 0;
    background-size: contain;
    background-image: url(../images/inherited-real-estate/icon_worry_num.png);
    position: absolute;
    top: 50%;
    left: 0;
    transform: translate(0, -50%);
}

#worry .worry_ul li .num_block .num_data strong{
	display: inline-block;
	height: 22px;
	line-height: 24px;
	border-radius: 22px;
	background: #CECFCF;
	font-size: 16px;
	font-weight: 500;
	padding: 0 8px;
	position: relative;
}

#worry .worry_ul li .num_block .num_data strong::before{
    content: none;
    display: inline-block;
    width: 6px;
    height: 4px;
    background-repeat: no-repeat;
    background-position: 0 0;
    background-size: contain;
    background-image: url(../images/inherited-real-estate/fukidashi.png);
    position: absolute;
    top: 50%;
    left: -5px;
    transform: translate(0, -50%);
	
}


#worry .worry_ul li .li_catch{
	font-size: 24px;
	font-weight: 600;
	line-height: 1.5;
	text-align: center;
	letter-spacing: 0.03em;
	margin-bottom: 15px;
}


#worry .worry_ul li .image_wrapp{
	width: 100%;
	height: 217px;
	overflow: hidden;
	margin-bottom: 20px;
	position: relative;
}

#worry .worry_ul li .image_wrapp img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}

#worry .worry_ul li .li_caption{
	font-size: 16px;
	font-weight: 300;
	line-height: 1.75;
	text-align: center;
}

#worry .worry_ul li .li_caption strong{
	font-weight: 600;
}


.contact_area{
	padding: 80px 0 200px;
	background: #FDEDE4;
	position: relative;
	line-height: 1;
	text-align: center;
}

.contact_area.type2{
	padding-bottom: 80px;
}

.contact_area .contact_wrapp{
	width: 1100px;
	margin: 0 auto;
	padding: 50px 0 60px;
	border-radius: 20px;
	background: #fff;
}

.contact_area .contact_wrapp .en_title{
	font-size: 14px;
	color: var(--color1);
	font-weight: 700;
	line-height: 1.5;
	letter-spacing: 0.1em;
	margin-bottom: 10px;
}

.contact_area .contact_wrapp .catch{
	font-size: 28px;
	font-weight: 600;
	line-height: 1.42;
	letter-spacing: 0.03em;
	margin-bottom: 20px;
}

.contact_area .contact_wrapp .caption{
	font-size: 18px;
	font-weight: 300;
	line-height: 2.0;
	margin-bottom: 30px;
}

.contact_area .contact_wrapp .btn_area {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
    line-height: 1;
}

.contact_area .contact_wrapp .btn_area .btn a {
    display: block;
    width: 293px;
    height: 67px;
    border-radius: 10px;
    padding: 12px 10px 10px 20px;
    background: var(--btn, #69318E);
    box-shadow: 0 5px 0 0 #481669;
    position: relative;
}

.contact_area .contact_wrapp .btn_area .btn.phone_area a {
    background: #C10B37;
    box-shadow: 0 5px 0 0 #8F0F2E;
    pointer-events: none;
    cursor: default;
}

.contact_area .contact_wrapp .btn_area .btn.assessment_area a {
    background: #31868E;;
    box-shadow: 0 5px 0 0 #256C73;
}

.contact_area .contact_wrapp .btn_area .btn a::before {
    content: '';
    display: inline-block;
    width: 25px;
    height: 16.76px;
    background-repeat: no-repeat;
    background-position: 0 0;
    background-size: contain;
    background-image: url(../images/common/icon_mail.png);
    position: absolute;
    top: 50%;
    left: 20px;
    transform: translate(0, -50%);
}

.contact_area .contact_wrapp .btn_area .btn.phone_area a::before {
    width: 25px;
    height: 32px;
    background-image: url(../images/common/icon_phone.png);
}

.contact_area .contact_wrapp .btn_area .btn.assessment_area a::before {
    width: 25px;
    height: 32px;
    background-image: url(../images/common/icon_assessment.png);
}

.contact_area .contact_wrapp .btn_area .btn a::after {
    content: '';
    display: inline-block;
    width: 25px;
    height: 24px;
    background-repeat: no-repeat;
    background-position: 0 0;
    background-size: contain;
    background-image: url(../images/common/icon_arrow01.png);
    position: absolute;
    top: 50%;
    right: 10px;
    transform: translate(0, -50%);
}

.contact_area .contact_wrapp .btn_area .btn.phone_area a::after {
    content: none;
}

.contact_area .contact_wrapp .btn_area .btn a .text_wrapp {
    position: absolute;
    top: 50%;
    left: 68px;
    transform: translate(0, -50%);
    text-align: center;
    color: #fff;
}

.contact_area .contact_wrapp .btn_area .btn.assessment_area a .text_wrapp{
    left: 78px;
}

.contact_area .contact_wrapp .btn_area .btn a .text_wrapp .title {
    font-size: 16px;
    font-weight: 600;
    letter-spacing: 0.03em;
}

.contact_area .contact_wrapp .btn_area .btn a .text_wrapp .num {
    font-size: 24px;
    font-weight: 700;
    letter-spacing: 0.03em;
    margin-top: 5px;
}

.contact_area .contact_wrapp .btn_area .btn.assessment_area a .text_wrapp .title{
    font-size: 14px;
    text-align: center;
}

.contact_area .contact_wrapp .btn_area .btn.assessment_area a .text_wrapp .title2 {
    font-size: 18px;
    font-weight: 600;
    letter-spacing: 0.03em;
    margin-top: 5px;
    text-align: center;
}



#flow{
	padding-bottom: 190px;
}

#flow .section_caption {
    font-size: 18px;
    font-weight: 300;
    line-height: 2.0;
    text-align: center;
    margin-bottom: 50px;
}

#flow .flow_ul{
	width: 900px;
	margin: 0 auto;
}

#flow .flow_ul li{
	display: flex;
	margin-bottom: 40px;
    line-height: 1;
	position: relative;
}

#flow .flow_ul li:last-child{
	margin-bottom: 0;
}

#flow .flow_ul li .num_block{
	width: 105px;
	height: 105px;
	background: #fff;
	border-radius: 50%;
	position: relative;
	z-index: 2;
}

#flow .flow_ul li .num_block::after{
	content: '';
	position: absolute;
	left: 50%;
	top: 100%;
	width: 1px;
	height: 100%;
	background: var(--color1);
	z-index: 1;
}

#flow .flow_ul li:last-child .num_block::after{
	content: none;
}

#flow .flow_ul li .num_block .num_wrapp{
	position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    white-space: nowrap;
    text-align: center;	
    color: var(--color1);
}

#flow .flow_ul li .num_block .num_wrapp small{
	display: block;
	font-size: 16px;
	font-weight: 500;
}

#flow .flow_ul li .num_block .num_wrapp strong{
	display: block;
	font-size: 34px;
	font-weight: 500;
}

#flow .flow_ul li .data_area{
	width: calc(100% - 105px);
	display: flex;
}

#flow .flow_ul li .text_block{
	width: calc(100% - 280px);
	padding: 0 50px 0 30px;
	box-sizing: border-box;
}

#flow .flow_ul li .text_block .li_title{
	font-size: 24px;
	font-weight: 600;
	line-height: 1.5;
	letter-spacing: 0.03em;
	margin-bottom: 10px;
}

#flow .flow_ul li .text_block .li_caption{
	font-size: 16px;
	font-weight: 300;
	line-height: 1.75;
}

#flow .flow_ul li .text_block .li_caption a{
	text-decoration: underline;
	color: var(--color1);
}

#flow .flow_ul li .text_block .li_caption a.phone{
	font-weight: 600;
	color: var(--color1);
	text-decoration: none;
	pointer-events: none;
	cursor: default
}

#flow .flow_ul li .image_block{
	width: 280px;
}



#voice{
	padding-bottom: 120px;
	background: #fff;
}

#voice .voice_ul{
	width: 1100px;
	margin: 0 auto -40px;
	display: flex;
	flex-wrap: wrap;
    justify-content: space-between;
}

#voice .voice_ul li{
	width: 530px;
	padding: 30px;
	background: #fff;
	border-radius: 10px;
	border: 1px solid #CECFCF;
	margin-bottom: 40px;
	position: relative;
}

#voice .voice_ul li .li_head{
	display: flex;
	padding-bottom:20px;
	margin-bottom: 20px;
	border-bottom: 1px solid #CECFCF;
}

#voice .voice_ul li .li_head .icon{
	width: 90px;
}

#voice .voice_ul li .li_head .text{
	width: calc(100% - 90px);
	padding-left: 20px;
	box-sizing: border-box;
}

#voice .voice_ul li .li_head .text .item{
	line-height: 1;
	margin-bottom: 10px;
}

#voice .voice_ul li .li_head .text .item strong{
	display: inline-block;
	height: 30px;
	line-height: 30px;
	border-radius: 30px;
	background: var(--color1);
	font-size: 18px;
	font-weight: 600;
	color: #fff;
	padding: 0 18px;
}

#voice .voice_ul li .li_head .text .catch{
	font-size: 24px;
	font-weight: 600;
	line-height: 1.5;
	margin-bottom: 10px;
}

#voice .voice_ul li .li_head .text .price{
	display: flex;
	align-items: center;
	line-height: 1;
	margin-bottom: 10px;
}

#voice .voice_ul li .li_head .text .price .p_item{
		display: inline-block;
	font-size: 16px;
	font-weight: 300;
	padding-right: 10px;
	margin-right: 10px;
	border-right: 1px solid #CECFCF;
}

#voice .voice_ul li .li_head .text .price .p_num{
	font-size: 16px;
	font-weight: 300;
}

#voice .voice_ul li .li_head .text .price .p_num strong{
	display: inline-block;
	font-size: 25px;
	font-weight: 500;
	color: var(--color1);
	margin-right: 0.2em;
}

#voice .voice_ul li .li_head .text .name{
	font-size: 16px;
	font-weight: 300;
	color: #909090;
}

#voice .voice_ul li .caption{
	font-size: 16px;
	font-weight: 300;
	line-height: 1.75;
}





/********************************************************************************
	リッキド用 CSS
********************************************************************************/

@media(max-width:1366px){




}


@media(max-width:1280px){


#page_head{
	height: 23.4375vw;
}

#page_head h1{
	font-size: 2.96875vw;
}



#point{
	width: 85.9375vw;
	padding: 3.90625vw 0 15.625vw;
}

#point .h2_wrapp{
	margin-bottom: 1.5625vw;
}

#point h2{

}

#point h2::after,
#point h2::before{
	width: 3.515625vw;
	height: 8.203125vw;
    left: -7.03125vw;
}

#point h2::after{
    left: unset;
    right: -7.03125vw;
}

#point h2 small{
	font-size: 2.1875vw;
	margin-bottom: 0.546875vw;
}

#point h2 strong{
	font-size: 2.96875vw;
}

#point h2 strong .num{
	font-size: 4.6875vw;
}

#point .main_caption{
	font-size: 1.40625vw;
	margin-bottom: 3.125vw;
}

#point .point_ul{
    margin-bottom: -1.5625vw;
}

#point .point_ul li{
	width: 42.1875vw;
	padding: 2.34375vw;
	border-radius: 0.78125vw;
	margin-bottom: 1.5625vw;
}

#point .point_ul li::before{
	font-size: 1.875vw;
    top: 2.34375vw;
    right: 2.34375vw;
}

#point .point_ul li .catch{
	height: 2.34375vw;
	line-height: 2.34375vw;
	border-radius: 2.34375vw;
	font-size: 1.40625vw;
	padding: 0 1.40625vw;
	margin-bottom: 1.171875vw;
}

#point .point_ul li .li_head{
	padding-bottom: 1.953125vw;
	margin-bottom: 1.953125vw;
}

#point .point_ul li .li_head .text_area{
	font-size: 2.03125vw;
}

#point .point_ul li .li_head .icon_area{
	width: 6.25vw;
}

#point .point_ul li .li_caption{
	font-size: 1.40625vw;
}



.section_wrapp{

}

.section_wrapp::before{
	width: 47.65625vw;
	height: 6.71875vw;
	top: -5.46875vw;
}

.section_wrapp .h2_wrapp{
    top: -2.34375vw;
}

.section_wrapp .h2_wrapp .icon {
    width: 3.671875vw;
    margin: 0 auto 0.78125vw;
}

.section_wrapp .h2_wrapp h2 small{
	font-size: 1.09375vw;
}

.section_wrapp .h2_wrapp h2 strong{
	font-size: 2.1875vw;
}


#worry{

}

#worry .cont_wrapp{
	width: 85.9375vw;
	margin: 0 auto 9.375vw;
}

#worry .section_caption{
	font-size: 1.40625vw;
	margin-bottom: 2.96875vw;
}

#worry .worry_ul li{
	width: 27.578125vw;
	border-radius: 0.78125vw;
	padding: 1.5625vw 0;
}

#worry .worry_ul li .num_block{
	margin-bottom: 0.78125vw;
}

#worry .worry_ul li .num_block .num_data{
	/*padding-left: 2.421875vw;*/
}

#worry .worry_ul li .num_block .num_data::before{
    width: 2.03125vw;
    height: 2.03125vw;
}

#worry .worry_ul li .num_block .num_data strong{
	height: 1.71875vw;
	line-height: 1.875vw;
	border-radius: 1.71875vw;
	font-size: 1.25vw;
	padding: 0 0.625vw;
}

#worry .worry_ul li .num_block .num_data strong::before{
    width: 0.46875vw;
    height: 0.3125vw;
    left: -0.390625vw;
	
}


#worry .worry_ul li::before{
	height: 1.71875vw;
	line-height: 1.71875vw;
	border-radius: 0.156250vw;
	font-size: 1.25vw;
	padding: 0 0.625vw;
	top: 1.5625vw;
}


#worry .worry_ul li .li_catch{
	font-size: 1.875vw;
	margin-bottom: 1.171875vw;
}


#worry .worry_ul li .image_wrapp{
	height: 16.953125vw;
	margin-bottom: 1.5625vw;
}

#worry .worry_ul li .li_catch{
	font-size: 1.875vw;
	margin-bottom: 0.78125vw;
}

#worry .worry_ul li .li_caption{
	font-size: 1.25vw;
}


.contact_area{
	padding: 6.25vw 0 15.625vw;
}

.contact_area.type2{
	padding-bottom: 6.25vw;
}

.contact_area .contact_wrapp{
	width: 85.9375vw;
	padding: 3.90625vw 0 4.6875vw;
	border-radius: 1.5625vw;
}

.contact_area .contact_wrapp .en_title{
	font-size: 1.09375vw;
	margin-bottom: 0.78125vw;
}

.contact_area .contact_wrapp .catch{
	font-size: 2.1875vw;
	margin-bottom: 1.5625vw;
}

.contact_area .contact_wrapp .caption{
	font-size: 1.40625vw;
	margin-bottom: 2.34375vw;
}

.contact_area .contact_wrapp .btn_area {
    gap: 0.78125vw;
}

.contact_area .contact_wrapp .btn_area .btn a {
    width: 22.890625vw;
    height: 5.234375vw;
    border-radius: 0.78125vw;
    padding: 0.9375vw 0.78125vw 0.78125vw 1.5625vw;
    box-shadow: 0 0.390625vw 0 0 #481669;
}

.contact_area .contact_wrapp .btn_area .btn.phone_area a {
    box-shadow: 0 0.390625vw 0 0 #8F0F2E;
}

.contact_area .contact_wrapp .btn_area .btn.assessment_area a {
    box-shadow: 0 0.390625vw 0 0 #256C73;
}

.contact_area .contact_wrapp .btn_area .btn a::before {
    width: 1.953125vw;
    height: 1.309375vw;
    left: 1.5625vw;
}

.contact_area .contact_wrapp .btn_area .btn.phone_area a::before {
    width: 1.953125vw;
    height: 2.5vw;
}

.contact_area .contact_wrapp .btn_area .btn.assessment_area a::before {
    width: 1.953125vw;
    height: 2.5vw;
}

.contact_area .contact_wrapp .btn_area .btn a::after {
    width: 1.953125vw;
    height: 1.875vw;
    right: 0.78125vw;
}

.contact_area .contact_wrapp .btn_area .btn a .text_wrapp {
    left: 5.3125vw;
}

.contact_area .contact_wrapp .btn_area .btn.assessment_area a .text_wrapp{
    left: 6.09375vw;
}

.contact_area .contact_wrapp .btn_area .btn a .text_wrapp .title {
    font-size: 1.25vw;
}

.contact_area .contact_wrapp .btn_area .btn a .text_wrapp .num {
    font-size: 1.875vw;
    margin-top: 0.390625vw;
}

.contact_area .contact_wrapp .btn_area .btn.assessment_area a .text_wrapp .title{
    font-size: 1.09375vw;
}

.contact_area .contact_wrapp .btn_area .btn.assessment_area a .text_wrapp .title2 {
    font-size: 1.40625vw;
    margin-top: 0.390625vw;
}



#flow{
	padding-bottom: 14.84375vw;
}

#flow .section_caption {
    font-size: 1.40625vw;
    margin-bottom: 3.90625vw;
}

#flow .flow_ul{
	width: 70.3125vw;
}

#flow .flow_ul li{
	margin-bottom: 3.125vw;
}

#flow .flow_ul li .num_block{
	width: 8.203125vw;
	height: 8.203125vw;
}

#flow .flow_ul li .num_block .num_wrapp small{
	font-size: 1.25vw;
}

#flow .flow_ul li .num_block .num_wrapp strong{
	font-size: 2.65625vw;
}

#flow .flow_ul li .data_area{
	width: calc(100% - 8.203125vw);
}

#flow .flow_ul li .text_block{
	width: calc(100% - 21.875vw));
	padding: 0 3.90625vw 0 2.34375vw;
}

#flow .flow_ul li .text_block .li_title{
	font-size: 1.875vw;
	margin-bottom: 0.78125vw;
}

#flow .flow_ul li .text_block .li_caption{
	font-size: 1.25vw;
}

#flow .flow_ul li .image_block{
	width: 21.875vw;
}



#voice{
	padding-bottom: 9.375vw;
}

#voice .voice_ul{
	width: 85.9375vw;
	margin: 0 auto -3.125vw;
}

#voice .voice_ul li{
	width: 41.40625vw;
	padding: 2.34375vw;
	border-radius: 0.78125vw;
	margin-bottom: 3.125vw;
}

#voice .voice_ul li .li_head{
	padding-bottom: 1.5625vw;
	margin-bottom: 1.5625vw;
}

#voice .voice_ul li .li_head .icon{
	width: 7.03125vw;
}

#voice .voice_ul li .li_head .text{
	width: calc(100% - 7.03125vw);
	padding-left: 1.5625vw;
}

#voice .voice_ul li .li_head .text .item{
	margin-bottom: 0.78125vw;
}

#voice .voice_ul li .li_head .text .item strong{
	height: 2.34375vw;
	line-height: 2.34375vw;
	border-radius: 2.34375vw;
	font-size: 1.40625vw;
	padding: 0 1.40625vw;
}

#voice .voice_ul li .li_head .text .catch{
	font-size: 1.875vw;
	margin-bottom: 0.78125vw;
}

#voice .voice_ul li .li_head .text .price{
	margin-bottom: 0.78125vw;
}

#voice .voice_ul li .li_head .text .price .p_item{
	font-size: 1.25vw;
	padding-right: 0.78125vw;
	margin-right: 0.78125vw;
}

#voice .voice_ul li .li_head .text .price .p_num{
	font-size: 1.25vw;
}

#voice .voice_ul li .li_head .text .price .p_num strong{
	font-size: 1.953125vw;
}

#voice .voice_ul li .li_head .text .name{
	font-size: 1.25vw;
}

#voice .voice_ul li .caption{
	font-size: 1.25vw;
}










}


@media(max-width:1020px){


}


/********************************************************************************
	スマートフォン用 CSS
********************************************************************************/

@media(max-width:767px){


main{
	padding-top: 0;
}

#page_head{
	height: 53.333333vw;
}


#page_head h1{
	font-size: 5.866667vw;
}


#point{
	width: auto;
	margin: 0 auto;
	padding: 10.666667vw 5.333333vw 28vw;
}

#point .h2_wrapp{
	margin-bottom: 5.333333vw;
}

#point h2::after,
#point h2::before{
	width: 8.533333vw;
	height: 20vw;
    left: -12.533333vw;
}

#point h2::after{
    left: unset;
    right: -12.533333vw;
}

#point h2 small{
	font-size: 4.8vw;
	line-height: 1.25;
	margin-bottom: 1.333333vw;
}

#point h2 strong{
	font-size: 7.2vw;
}

#point h2 strong .num{
	font-size: 11.2vw;
}

#point .main_caption{
	font-size: 4.266667vw;
	text-align: left;
	margin-bottom: 5.333333vw;
}

#point .point_ul{
	display: block;
    margin-bottom: 0;
}

#point .point_ul li{
	width: 100%;
	padding: 5.333333vw;
	border-radius: 2.666667vw;
	margin-bottom: 2.666667vw;
}

#point .point_ul li:last-child{
	margin-bottom: 0;
}

#point .point_ul li::before{
	font-size: 5.333333vw;
    top: 5.333333vw;
    right: 5.333333vw;
}

#point .point_ul li .catch{
	height: 6.933333vw;
	line-height: 6.933333vw;
	border-radius: 6.933333vw;
	font-size: 3.733333vw;
	padding: 0 4.8vw;
	margin-bottom: 1.333333vw;
}

#point .point_ul li .li_head{
	padding-bottom: 4vw;
	margin-bottom: 4vw;
}

#point .point_ul li .li_head .text_area{
	font-size: 5.333333vw;
}

#point .point_ul li .li_head .icon_area{
	width: 13.333333vw;
}

#point .point_ul li .li_caption{
	font-size: 4.266667vw;
}



.section_wrapp{

}

.section_wrapp::before{
    width: 100%;
    height: 15.466667vw;
    background-image: url(../images/top/column_bg_parts_sp.png);
    top: -15.2vw;
}

#contact.section_wrapp::before,
#flow.section_wrapp::before {
    background-image: url(../images/top/other_bg_parts_sp.png);
}

.section_wrapp .h2_wrapp{
    top: -4.266667vw;
    margin-bottom: 2.133333vw;
}

.section_wrapp .h2_wrapp .icon {
    width: 10.666667vw;
    margin: 0 auto 2.133333vw;
}

.section_wrapp .h2_wrapp h2 small{
	font-size: 3.2vw;
}

.section_wrapp .h2_wrapp h2 strong{
	font-size: 5.866667vw;
}



#worry{

}

#worry .cont_wrapp{
	width: auto;
	margin: 0 auto 16vw;
	padding: 0 5.333333vw;
}

#worry .section_caption{
	font-size: 4.266667vw;
	margin-bottom: 5.333333vw;
	text-align: left;
}

#worry .worry_ul{
	display: block;
}

#worry .worry_ul li{
	width: auto;
	border-radius: 2.666667vw;
	padding: 4vw 0 5.333333vw;
	margin-bottom: 2.666667vw;
	position: relative
}

#worry .worry_ul li .num_block{
	margin-bottom: 1.866667vw;
}

#worry .worry_ul li .num_block .num_data{
	/*padding-left: 8.266667vw;*/
}

#worry .worry_ul li .num_block .num_data::before{
    width: 6.933333vw;
    height: 6.933333vw;
}

#worry .worry_ul li .num_block .num_data strong{
	height: 5.866667vw;
	line-height: 5.866667vw;
	border-radius: 5.866667vw;
	font-size: 4.266667vw;
	padding: 0 2.133333vw;
}

#worry .worry_ul li .num_block .num_data strong::before{
    width: 1.6vw;
    height: 1.066667vw;
    left: -1.333333vw;
	
}

#worry .worry_ul li:last-child{
	margin-bottom: 0;
}

#worry .worry_ul li::before{
	height: 5.333333vw;
	line-height: 5.333333vw;
	border-radius: 0.533333vw;
	font-size: 3.733333vw;
	padding: 0 2.133333vw;
	top: 4vw;
}


#worry .worry_ul li .li_catch{
	font-size: 5.333333vw;
	margin-bottom: 2.666667vw;
}


#worry .worry_ul li .image_wrapp{
	height: 40vw;
	margin-bottom: 4vw;
}

#worry .worry_ul li .li_caption{
	font-size: 4.266667vw;
	margin: 0 5.333333vw;
	text-align: left;
}

.contact_area{
	padding: 10.666667vw 5.333333vw 22.666667vw;
}

.contact_area.type2{
	padding-bottom: 10.666667vw;
}

.contact_area .contact_wrapp{
	width: auto;
	margin: 0 auto;
	padding: 8vw 5.333333vw;
	border-radius: 2.666667vw;
}

.contact_area .contact_wrapp .en_title{
	font-size: 3.2vw;
	margin-bottom: 1.333333vw;
}

.contact_area .contact_wrapp .catch{
	font-size: 5.866667vw;
	line-height: 1.5;
	margin-bottom: 2.666667vw;
}

.contact_area .contact_wrapp .btn_area {
    display: block;
    gap: 0;
}

.contact_area .contact_wrapp .btn_area .btn{
	margin-bottom: 4vw;
}

.contact_area .contact_wrapp .btn_area .btn:last-of-type{
	margin-bottom: 0;
}

.contact_area .contact_wrapp .btn_area .btn a {
    display: block;
    width: auto;
    height: 15.2vw;
    border-radius: 1.333333vw;
    padding: 0;
    box-shadow: 0 1.333333vw 0 0 #481669;
}

.contact_area .contact_wrapp .btn_area .btn.phone_area a {
    box-shadow: 0 1.333333vw 0 0 #8F0F2E;
    pointer-events: unset;
}

.contact_area .contact_wrapp .btn_area .btn.assessment_area a {
    box-shadow: 0 1.333333vw 0 0 #256C73;
}

.contact_area .contact_wrapp .btn_area .btn a::before {
    width: 4.533333vw;
    height: 2.826667vw;
    left: 2.666667vw;
}

.contact_area .contact_wrapp .btn_area .btn.phone_area a::before {
    width: 4.8vw;
    height: 6.133333vw;
}

.contact_area .contact_wrapp .btn_area .btn.assessment_area a::before {
    width: 4.533333vw;
    height: 5.866667vw;
}

.contact_area .contact_wrapp .btn_area .btn a::after {
    content: none;
}

.contact_area .contact_wrapp .btn_area .btn a .text_wrapp {
    left: 50%;
    transform: translate(-50%, -50%);
            white-space: nowrap;
}

.contact_area .contact_wrapp .btn_area .btn.assessment_area a .text_wrapp{
    left: 50%;
}

.contact_area .contact_wrapp .btn_area .btn a .text_wrapp .title {
    font-size: 3.733333vw;
}

.contact_area .contact_wrapp .btn_area .btn a .text_wrapp .num {
    font-size: 4.8vw;
    margin-top: 0.8vw;
}

.contact_area .contact_wrapp .btn_area .btn.assessment_area a .text_wrapp .title{
    font-size: 3.733333vw;
    line-height: 1.25;
}

.contact_area .contact_wrapp .btn_area .btn.assessment_area a .text_wrapp .title2 {
    font-size: 3.733333vw;
    line-height: 1.25;
    margin-top: 0;
}



#flow{
	padding: 0 5.333333vw 28vw;
}

#flow .section_caption {
    font-size: 4.266667vw;
    text-align: left;
    margin-bottom: 8vw;
}

#flow .flow_ul{
	width: auto;
}

#flow .flow_ul li{
	margin-bottom: 10.666667vw;
}

#flow .flow_ul li .num_block{
	width: 17.333333vw;
	height: 17.333333vw;
}

#flow .flow_ul li .num_block::after {
    height: 480%;
}

#flow .flow_ul li .num_block .num_wrapp small{
	font-size: 2.666667vw;
}

#flow .flow_ul li .num_block .num_wrapp strong{
	font-size: 5.333333vw;
}

#flow .flow_ul li .data_area{
	width: calc(100% - 17.333333vw);
	display: block;
}

#flow .flow_ul li .text_block{
	width: auto;
	padding: 0 0 0 4vw;
}

#flow .flow_ul li .text_block .li_title{
	font-size: 5.333333vw;
	margin-bottom: 2.666667vw;
}

#flow .flow_ul li .text_block .li_caption{
	font-size: 4.266667vw;
}

#flow .flow_ul li .text_block .li_caption a.phone{
	pointer-events: unset;
}

#flow .flow_ul li .image_block{
	width: auto;
	margin-top: 4vw;
}



#voice{
	padding: 0 5.333333vw 13.333333vw;
}

#voice .voice_ul{
	width: auto;
	margin: 0 auto;
	display: block;
}

#voice .voice_ul li{
	width: auto;
	padding: 5.333333vw;
	border-radius: 2.666667vw;
	margin-bottom: 2.666667vw;
}

#voice .voice_ul li .li_head{
	padding-bottom:4vw;
	margin-bottom: 4vw;
	align-items: center
}

#voice .voice_ul li .li_head .icon{
	width: 17.333333vw;
}

#voice .voice_ul li .li_head .text{
	width: calc(100% - 17.333333vw);
	padding-left: 5.333333vw;
}

#voice .voice_ul li .li_head .text .item{
	line-height: 1;
	margin-bottom: 10px;
}

#voice .voice_ul li .li_head .text .item strong{
	height: 6.933333vw;
	line-height: 6.933333vw;
	border-radius: 6.933333vw;
	font-size: 3.733333vw;
	padding: 0 3.2vw;
}

#voice .voice_ul li .li_head .text .catch{
	font-size: 5.333333vw;
	margin-bottom: 1.333333vw;
}

#voice .voice_ul li .li_head .text .price{
	margin-bottom: 1.333333vw;
}

#voice .voice_ul li .li_head .text .price .p_item{
	font-size: 3.733333vw;
	padding-right: 2.666667vw;
	margin-right: 2.666667vw;
}

#voice .voice_ul li .li_head .text .price .p_num{
	font-size: 3.733333vw;
}

#voice .voice_ul li .li_head .text .price .p_num strong{
	font-size: 5.866667vw;
}

#voice .voice_ul li .li_head .text .name{
	font-size: 3.733333vw;
}

#voice .voice_ul li .caption{
	font-size: 4.266667vw;
}

#voice .voice_ul > li.voice_hide {
	display: none;
}

#voice .voice_more{
	margin-top: 8vw;
	text-align: center;
}

#voice .voice_more .voice_more_btn{
	display: inline-block;
	font-size: 4.266667vw;
	font-weight: 600;
	line-height: 1;
	letter-spacing: 0.03em;
	padding: 0 9.6vw 4vw 0;
	position: relative;
	border-bottom: 1px solid var(--text);
}

#voice .voice_more .voice_more_btn::after{
	content: '';
    display: inline-block;
    width: 4.266667vw;
    height: 4.266667vw;
    background-repeat: no-repeat;
    background-position: 0 0;
    background-size: contain;
    background-image: url(../images/common/icon_down.png);
    position: absolute;
    top: 0;
    right: 1.333333vw;
}






}

